# exec.h File Reference

`#include <ubixos/types.h>`
`#include <ubixos/sched.h>`

Go to the source code of this file.

## Functions

uInt32 | execThread (void(*tproc)(void), int stack, char *arg, char *descr)
void | execFile (char *file, int argc, char **argv, int console)

## Function Documentation

void execFile | ( | char * | file,
|  | int | argc,
|  | char ** | argv,
|  | int | console
| ) |

uInt32 execThread | ( | void(* | tproc)(void),
|  | int | stack,
|  | char * | arg,
|  | char * | descr
| ) |